body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #CCCCCC;
}
h1 {
	font-family: Tahoma, Verdana, Arial; 
	font-size: 11px; 
	color: #006633;
	font-weight: bold;
	text-align:left
}
.top {
	font-family: Tahoma, Verdana, Arial; 
	font-size: 11px; 
	color: #006633;
	font-weight: bold;
	text-align:left
}

.menuatop {
 margin:5px 0 5px 5px;
 font-size:15px;
 color:#FFFFFF;
 font-weight:bold;
 position:relative;
 float:left;
 width:auto;
 padding:4px;
 background:url(../../img/fonknopka_akt.gif) repeat-x #CCCCCC;
}
.menuatop a{
 color:#FFFFFF;
 text-decoration:none;
}
.menuatop a:hover{
 color:#FFFF00;
 text-decoration:none;
}
.menutop{
 margin:5px 0 5px 5px;
 font-size:15px;
 color:#FFFFFF;
 font-weight:bold;
 float:left;
 position:relative;
 width:auto;
 padding:4px;
 background:url(../../img/fonknopka.gif) repeat-x #CCCCCC;
}
.menutop a{
 color:#FFFFFF;
 text-decoration:none;
}
.menutop a:hover{
 color:#FFFF00;
 text-decoration:none;
}

.menu {
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	color: #333333;
	font-weight: bold;
	text-indent: -15pt;
	text-align: left;
	vertical-align: middle;
	text-transform: lowercase;
	padding-left: 20px;
}
.menu :link {
	text-decoration: none;
	color: #333333;
}
.menu :visited {
	text-decoration: none;
	color: #333333;
}
.menu :hover {
	text-decoration: none;
	color: #660000;

}
.menu :active {
	text-decoration: none;
	color: #333333;
}
h2
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #006600;
	text-transform: uppercase;
	margin: 0px;
	padding: 0px;
}
.poisk {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000066;
	font-weight: bold;
}
form {
	margin: 0px;
	padding: 0px;
}
.psmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #003399;
}
.replika {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0033FF;
	font-weight: bold;
}
.replika :link {
	text-decoration: none;
	color: #0033FF;
}
.replika :visited {
	text-decoration: none;
	color: #0033FF;
}
.replika :hover {
	text-decoration: underline;
	color: #0033FF;
}
.replika :active {
	text-decoration: none;
	color: #0033FF;
}
.email {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
.email :link {
	text-decoration: none;
	color: #0033FF;
}
.email :visited {
	text-decoration: none;
	color: #0033FF;
}
.email :hover {
	text-decoration: underline;
	color: #0033FF;
}
.email :active {
	text-decoration: none;
	color: #0033FF;
}

ul {
	margin: 0px;
	padding:0px 0px 0px 10px;
	list-style-type: square;
	font-size: 10px;
}
.polosa {
	font-family: Arial, Helvetica, sans-serif;
	color: #006633;
	font-size: 11px;
}
.rubname {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #006600;
	text-transform: uppercase;
	background-image: url(../images/poloska_avto_top.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
.replika {
}
.news {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #006600;
	font-weight: bold;
}
.news :link {
	text-decoration: none;
	color: #006600;
}
.news :visited {
	text-decoration: none;
	color: #006600;
}
.news :hover {
	text-decoration: underline;
	color: #660000;
}
.news :active {
	text-decoration: none;
	color: #660000;
}
.dattxt1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-align: left;
	padding-left: 12px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight:normal;
}
.imagesr {
	padding-right: 15px;
	padding-bottom: 5px;
}
.datenews {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000066;
}
.datenews :link {
	text-decoration: underline;
	color: #000066;
}
.datenews :visited {
	text-decoration: underline;
	color: #000066;
}
.datenews :hover {
	text-decoration: underline;
	color: #660000;
}
.datenews :active {
	text-decoration: underline;
	color: #000066;
}
.topnews {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-align: left;
	letter-spacing: 1pt;
}
.topnews :link {
	text-decoration: none;
	color: #000000;
}
.topnews :visited {
	text-decoration: none;
	color: #000000;
}
.topnews :hover {
	text-decoration: underline;
	color: #000000;
}
.topnews :active {
	text-decoration: none;
	color: #000000;
}
.datereplik {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #006600;
}
.othernews {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
.anket {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #990099;
}
.anket :link {
	text-decoration: none;
	color: #990099;
}
.anket :visited {
	text-decoration: none;
	color: #990099;
}
.anket :hover {
	text-decoration: underline;
	color: #990099;
}
.anket :active {
	text-decoration: none;
	color: #990099;
}
.anketrepl {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #6666CC;
}
.razvtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
}
.rtazvl {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000099;
	padding-left: 10px;
}
.rtazvl :link {
	text-decoration: none;
	color: #000099;
}
.rtazvl :visited {
	text-decoration: none;
	color: #000099;
}
.rtazvl :hover {
	text-decoration: underline;
	color: #000099;
}
.rtazvl :active {
	text-decoration: none;
	color: #000099;
}
.randevu {
	background-image: url(../images/avto_mir1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.clock {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}
.date {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003333;
}
.red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CC0000;
}
.allnews {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: justify;
	text-indent: 10pt;
	color: #000000;
}
.zag {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	text-indent: 0pt;
	color: #003399;
}
.subrub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #660066;
	font-weight: bold;
	padding-left: 10px; 
}
.subrub :link {
	text-decoration: none;
	color: #660066;
}
.subrub :visited {
	text-decoration: none;
	color: #660066;
}
.subrub :hover {
	text-decoration: underline;
	color: #660066;
}
.subrub :active {
	text-decoration: none;
	color: #660066;
}
.menutop {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000066;
	font-weight: bold;
}
.menutop :link {
	color: #000066;
	text-decoration: none;
}
.menutop :visited {
	text-decoration: none;
	color: #000066;
}
.menutop :hover {
	text-decoration: underline;
	color: #000066;

}
.menutop :active {
	text-decoration: none;
	color: #000066;
}
.avtor {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2E005B;
	background-color: #F2EDEE;
	text-align: left;
	background-image: url(../images/poloska.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.ancont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: justify;
	text-indent: 0pt;
	color: #000000;
	padding-left: 12px;
}
.anradio {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #7777BB;
	text-align: left;
	font-weight: normal;
	padding-left: 20px;
}
.anpage {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #006600;
}
.anpage :link {
	text-decoration: none;
	color: #006600;
}
.anpage :visited {
	text-decoration: none;
	color: #006600;
}
.anpage :hover {
	text-decoration: none;
	color: #660000;
}
.anpage :active {
	text-decoration: none;
	color: #660000;
}
.insnews {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #006600;
}
p {
	text-indent: 15pt;
	margin: 0px;
	padding: 0px;
}
.rubsubname {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #660066;
	font-weight: bold;
	text-transform: uppercase;
}
.knopka {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #47478F;
	text-align: center;
	font-weight: normal;
}
.rubman{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #0033FF;
	font-weight: bold;
}
.rubman :link {
	text-decoration: underline;
	color: #330099;
}
.rubman :visited {
	text-decoration: underline;
	color: #330099;
}
.rubman :hover {
	text-decoration: underline;
	color: ##330099;
}
.rubman :active {
	text-decoration: underline;
	color: #330099;
}
.rubwoman{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FF3300;
	font-weight: bold;
	vertical-align: top;
}
.rubwoman :link {
	text-decoration: underline;
	color: #FF3300;
}
.rubwoman :visited {
	text-decoration: underline;
	color: #FF3300;
}
.rubwoman :hover {
	text-decoration: underline;
	color: #FF3300;
}
.rubwoman :active {
	text-decoration: underline;
	color: #FF3300;
}
.imena {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #7777FF;
	font-weight: bold;
}
.name{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
}
.name :link {
	text-decoration: none;
	color: #000000;
}
.name :visited {
	text-decoration: none;
	color: #000000;
}
.name :hover {
	text-decoration: underline;
	color: #000000;
}
.name :active {
	text-decoration: none;
	color: #000000;
}
.zagname{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #993399;
	font-weight: bold;
	text-align: center;
}
.namecont {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: justify;
	text-indent: 15pt;
	color: #000000;
}
.bor {
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #339966;
	border-right-color: #339966;
	border-bottom-color: #339966;
	border-left-color: #339966;
	background-color: #F2EDEE;
	margin-top: 5px;
}
.bol {
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	background-color: #F2EDEE;
}
.bolr {
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	background-color: #F2EDEE;
	border-bottom-style: solid;
	border-left-style: solid;
}
.bolt {
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	background-color: #F2EDEE;
}
.brd {
	border: 2px solid #999999;
}
.fon {
	background-image: url(../images/fon.jpg);
	background-repeat: repeat-x;
}
.gbreply {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000099;
	text-indent: -13pt;
	margin-left: 35px;
}
li {
	margin-left: 10px;
}
.copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #000099;
	background-color: #D8F1E4;
}
.lasttop {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #006600;
}
.topik{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000066;
	text-decoration: none;
	font-weight: bold;
	text-align: left;
	text-indent: 0pt;
	margin: 0px;
	padding: 0px;
}
.border {
	border: 3px solid #006600;
}

.topik :link {
	text-decoration: none;
	color: #000066;
}
.topik :visited {
	text-decoration: none;
	color: #000066;
}
.topik :hover {
	text-decoration: underline;
	color: #000066;
}
.topik :active {
	text-decoration: none;
	color: #000066;
}
.menu1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	text-indent: 0pt;
	text-align: center;
	vertical-align: middle;
	background-image: url(../images/bg_menu.gif);
}
.menu1 :link {
	text-decoration: none;
	color: #FFFFFF;
}
.menu1 :visited {
	text-decoration: none;
	color: #FFFFFF;
}
.menu1 :hover {
	text-decoration: none;
	color: #FFFF00;

}
.menu1 :active {
	text-decoration: none;
	color: #FFFFFF;
}
.poloska {
	background-image: url(../images/poloska_avtor.gif);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-align: left;
	text-indent: 25px;
	font-weight: bold;
	text-transform: uppercase;
	background-repeat: no-repeat;
	background-position: left;
	background-color: #77A9A3;
}
.poloskal {
	background-image: url(../images/poloska_avtol.gif);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-align: left;
	text-indent: 25px;
	font-weight: bold;
	text-transform: uppercase;
	background-repeat: no-repeat;
	background-position: left;
	background-color: #77A9A3;
}
.menutxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000033;
	vertical-align: top;
}
.menutxt :link {
	text-decoration: none;
	color: #000033;
}
#Layer1 {
	position:absolute;
	left:7px;
	top:105px;
	width:393px;
	height:12px;
	z-index:1;
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	color: #006633;
	font-weight: bold;
}
#Layer2 {
	position:absolute;
	left:339px;
	top:8px;
	width:207px;
	height:62px;
	z-index:2;
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	color: #006633;
	font-weight: bold;
}
#Layer3 {
	position:absolute;
	left:497px;
	top:8px;
	width:468px;
	height:60px;
	z-index:3;
}
.menutxt :visited {
	text-decoration: none;
	color: #000033;
}
.menutxt :hover {
	text-decoration: underline;
	color: #000033;
}
.menutxt :active {
	text-decoration: none;
	color: #000033;
}
nadp {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	color: #006633;
	font-weight: bold;
}
.txt1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.txt1 :link {
	text-decoration: none;
	color: #000000;
}
.txt1 :visited {
	text-decoration: none;
	color: #000000;
}
.txt1 :hover {
	text-decoration: underline;
	color: #000000;
}
.imgnews{
float:left;
margin:0 5px 5px 0;
border:#CCCCCC solid 1px;
padding:2px;
}
.nextnews{
margin:0 0 3px 0;
}
.nextnews a {
	font-size: 12px;
	color:#000;
	text-decoration:none;
	font-weight:bold;
}
.nextnews a:hover {
text-decoration:underline;
}
